[Config]
LevelsToRoot=4

[Win98]
InfSectionName=Intel
InfDir=PRO100\WIN98SE
InfDir=PRO1000\WIN98SE

[Win2K]
InfSectionName=Intel
InfDir=PRO100\WS03XP2K
InfDir=PRO1000\WS03XP2K
InfDir=PROXGB\WS0332
InfDir=APPS\IntelAMT\Drivers\WS03XP2K
InfExclude=e100ant5.inf
InfExclude=e100a325.inf

[WinXP32]
InfSectionName=Intel.NTx86,Intel.NTx86.5.1
InfDir=PRO100\WS03XP2K
InfDir=PRO1000\WS03XP2K
InfDir=APPS\IntelAMT\Drivers\WS03XP2K
InfExclude=e100a325.inf
InfExclude=e100ant5.inf

[Win2K3Srv32]
InfSectionName=Intel.NTx86,Intel.NTx86.5.1,Intel.NTx86.5.2
InfDir=PRO100\WS03XP2K
InfDir=PRO1000\WS03XP2K
InfDir=PROXGB\WS0332
InfDir=APPS\IntelAMT\Drivers\WS03XP2K
InfExclude=e100a325.inf
InfExclude=e100ant5.inf


[WinXP64]
InfSectionName=Intel.NTIA64
InfDir=PRO100\WS03XP64
InfDir=PRO1000\WS03XP64
InfDir=PROXGB\WS0364
InfDir=SERIAL
InfExclude=e100a645.inf

[Win2K3Srv64]
InfSectionName=Intel.NTIA64
InfDir=PRO100\WS03XP64
InfDir=PRO1000\WS03XP64
InfDir=PROXGB\WS0364
InfDir=SERIAL
InfExclude=e100a645.inf


[WinXP32E]
InfSectionName=Intel.NTamd64,Intel.NTamd64.5.2
InfDir=PRO100\WS3XPx64
InfDir=PRO1000\WS3XPx64
InfDir=PROXGB\WS03x64
InfDir=APPS\IntelAMT\Drivers\WS3XPx64
InfExclude=eFE5a32e.inf

[Win2K3Srv32E]
InfSectionName=Intel.NTamd64,Intel.NTamd64.5.2
InfDir=PRO100\WS3XPx64
InfDir=PRO1000\WS3XPx64
InfDir=PROXGB\WS03x64
InfDir=APPS\IntelAMT\Drivers\WS3XPx64
InfExclude=eFE5a32e.inf


